<?php
$opts_menu = array(
	'adm_home' => array(
		#array('label'=>'Nuova anagrafica','url'=>'../adm_add/', 'ico'=>'plus'),
		array('label'=>'Cerca','url'=>'#','opts'=>'data-open="modal" data-url="/commons/diag/anagr_search/" data-small="1"', 'ico'=>'search'),
	)
);

if(isset($_GET['filter']))
	array_unshift($opts_menu['adm_home'], array('label'=>'Elimina filtro','url'=>'./', 'ico'=>'remove'));
?>